<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [UserInterface](./bitburner.userinterface.md) &gt; [getStyles](./bitburner.userinterface.getstyles.md)

## UserInterface.getStyles() method

Get the current styles

**Signature:**

```typescript
getStyles(): IStyleSettings;
```
**Returns:**

[IStyleSettings](./bitburner.istylesettings.md)

An object containing the player's styles

## Remarks

RAM cost: 0 GB

